/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif;
  background-image: url("assets/home-background.jpg");
  background-size: 100% 100%;
}

.viewport {
  height: 250px;
  width: 250px;
  border: 1px solid black;
}

.center {
  text-align: center;
}

.relative {
  position: relative;
}

.nav-bar-color {
  background-color: cornflowerblue;
}

.tabs {
  width: 550px;
  margin: auto;
}

.border {
  border: solid 1px black;
}

.list-container {
  width: 250px;
  position: absolute;
  padding: 20px;
  top: 20px;
  left: 20px;
  border-radius: 10px;
  background-color: dodgerblue;
}

.list-item-text {
  width: 100%;
  font-size: 20px;
  color: aliceblue;
  height: auto;
}

.list-withdraw {
  margin: 0 auto;
  width: 300px;
}

.hr {
  width: 60%;
  background-color: cornflowerblue;
  border-width: 0;
  height: 5px;
  border-radius: 10px;
}
